/* Sticky Positioning Options
Copy the style as needed from the demo page.  /*
/* Reset for all sticky positioning in the Splash tool */
#splash-container, #main-canvas { 
    overflow: visible !important; 
}
/* 1. sticky block */
.position-sticky {
    position: sticky!important;
    top: 0;
}
.position-sticky-container {
    position: sticky!important;
    top: 10rem !important;
}

.position-sticky-container-search {
    position: sticky!important;
    top: 6rem !important;
}


/************* CAROUSELS *************/
body:not(.finetune) .carousel {  
    overflow: hidden;  
}  
  
body:not(.finetune) .carousel-track {  
    will-change: transform;
}  
  
body:not(.finetune) .carousel-track .children {  
    display: flex!important;  
    transition: transform 0.3s ease; 
}  
  
body:not(.finetune) .carousel-slide { 
    flex: 0 0 100%;
    box-sizing: border-box;  
}

/* Media Queries */
@media screen and (max-width: 800px) {
    body:not(.finetune) .carousel-slide { flex: 0 0 50%; }
}

@media screen and (max-width: 667px) {
    body:not(.finetune) .carousel-slide { flex: 0 0 100%;}
}

@media screen and (max-width: 800px) {
    .position-sticky-container {position: relative !important;
     top: 0rem !important;   
    }
}


/************* TABBED INTERFACE *************/
/* Custom Classes for All Tabbed Interface Buttons and Items Containers can be found in this space */
body:not(.finetune) .creative-tab-item {
    display: none!important;
}

body:not(.finetune) .creative-tab-item.creative-active-tab-item {
    display: block!important;
    animation: animateIn .75s forwards ease;
}

.creative-tab-button {
    transition: all linear 0.2s;
    cursor: pointer;
}

.creative-active-tab-line {
    transition: left ease 500ms;
}

.creative-tab-auto .creative-active-tab-button {
    border-bottom: 4px solid rgb(240, 108, 71)!important;
}
.creative-tab-full .creative-active-tab-button {
    border-top: 4px solid rgba(0, 0, 0, 0)!important;
}
.creative-tab-side .creative-active-tab-button {
    border-right: 4px solid rgb(121, 105, 231)!important;
}
.creative-tab-auto .creative-active-tab-button, 
.creative-tab-full .creative-active-tab-button,
.creative-tab-side .creative-active-tab-button {
    background-color: rgb(47, 71, 177)!important;
}

/************* TAB ANIMATION *************/

@keyframes animateIn{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}






